Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 12:16:35 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return amat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  heyy Bot:  Hi Heyy ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Okk so basically i order a watch ' Casio Men Black Analog Stainless Steel Mesh Strap Watch -MTP-E175MB-1EVDF'....i got something else like some other watch Customer:  Now i dont know whaf to do Customer:  The watch i recieved is not what i ordered Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Okk Agent:  Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,&nbsp; Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Heyy Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Okk so basically i order a watch ' Casio Men Black Analog Stainless Steel Mesh Strap Watch -MTP-E175MB-1EVDF'....i got something else like some other watch Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  amatulla Bot:  Hi Amatulla ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi&nbsp; Amatulla ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Yeah sry we got disconnected Customer:  Can you help me with my previous query  about "Okk so basically i order a watch ' Casio Men Black Analog Stainless Steel Mesh Strap Watch -MTP-E175MB-1EVDF'....i got something else like some other watch" this Customer:  Hey you there??? Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Okk Agent:  Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,, Customer:  Yess Customer:  Just a sec Customer:  IMAGE Customer:  Order no. 8280824695 Agent:  We sincerely apologize for any inconvenience caused to you&nbsp;However we will create a return request from our end at this moment would you be okay with me for that Customer:  But what about my product? Agent:  163619804_OLD - - Casio Men Black Analog Stainless Steel Mesh Strap Watch -MTP-E175MB-1EVDF Customer:  Whn will i recieve it? ....like i have already paid for tht watch Customer:  I hope i dont have to pay for it again Customer:  Please help me out with my questions! Agent:  In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels: Agent:  - You can let us know the name of the items and the order number, we will arrange for a return. Agent:  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the KW. Agent:  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the KW. Agent:  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.centrepoint Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hey Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  amat Bot:  Hi Amat ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8280824695 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi&nbsp;Amat ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Okk, firstly i wanna know if there's a exchange policy or something? Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Coz i order a watch from centerpoint n I've been delivery a wrong product, so i wanna return that n i want my product (watch) which i ordered n paid for!! Agent:  We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received. Customer:  IMAGE Customer:  IMAGE Customer:  See tht is the watch i ordered ...casio men black analog..... for 15.25kd Customer:  IMAGE Customer:  And tht is what i have received some other watch!!!! Agent:  We sincerely apologize for any inconvenience caused to you However we will create a return request from our end at this moment would you be okay  with me going ahead with that Customer:  Please help me i really want my product what i ordered originally .....i dont have time to get refund n order it again ....it was a bday gift for someone! Customer:  Is there any exchnge policy ....i can visit to my neatest store n return this box n in exchange can i get what i ordered??? Pls make tht possible!!! Customer:  You know this is the third time that this is happening.... im Customer:  I'm a regular customer of centerpoint n still this issues keeps on happening Customer:  It's so frustrating that always i order something from n some issue will happen in that! Agent:  In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases  Customer:  Then what about the my money which i have paid??? Agent:  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  amat Bot:  Hi Amat ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Amat, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  I want to know ...what is the process for returning the product Customer:  Like before i go to my nearest centerpoint store, do i have to fill any application for returning the product n getting refund?? Agent:  In the meantime, an exchange is not available at www.Centrepoint.com. You can return online purchases through the below three channels: Agent:  - You can let us know the name of the items and the order number, we will arrange for a return. Agent:  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the KW. Agent:  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the KW. Agent:  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Customer:  Okk Customer:  How many days it will take to get my regund back in my account?? Agent:  please note that the return process period is 7-5 working days. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  amat Bot:  Hi Amat ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:33 PM, 01st Aug                     amat                    Okk           03:35 PM, 01st Aug                   Hamza                   Hi Amat,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           03:35 PM, 01st Aug                     amat                    Hey           03:36 PM, 01st Aug                     amat                    Can you help me with booking n online return n refund           03:36 PM, 01st Aug                     amat                    I have been trying to return my order from last 2 days....but I'm not able to do tht           03:36 PM, 01st Aug                     amat                    I have talk to other agents ...they are like go to order history n click on order n all but srsly there is no option for online return           03:37 PM, 01st Aug                     amat                    I dont know how to book online return....please please can you help me??           03:38 PM, 01st Aug                     amat                             03:39 PM, 01st Aug                     amat                             03:39 PM, 01st Aug                     amat                    See there is litreally no option for me to choose for online return           03:40 PM, 01st Aug                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           03:41 PM, 01st Aug                     amat                    Okk wait a second           03:42 PM, 01st Aug                     amat                    Order no. 8280824695           03:43 PM, 01st Aug                     amat                    Name of the product- Casio men black analog stainless steel mesh strap watch           03:44 PM, 01st Aug                     amat                    Now can you please book return for me?           03:45 PM, 01st Aug                     amat                    And the pick up guy will come to my place right for pick up?           03:45 PM, 01st Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:48 PM, 01st Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:49 PM, 01st Aug                   Hamza                   We would like to inform you that this item is non returnable product           03:49 PM, 01st Aug                     amat                    Excuse me??           03:50 PM, 01st Aug                     amat                    Are you sure coz i yesterday litreally went to the nearby centerpoint store           03:51 PM, 01st Aug                     amat                    N they said i can book an online return or i can go to fintas, al rai or avenues to return           03:51 PM, 01st Aug                     amat                    So I'm chossing online return           03:52 PM, 01st Aug                     amat                    Plus i have read your return policies           03:52 PM, 01st Aug                     amat                    In tht its return that watches are returnable n can be exchanged!           03:52 PM, 01st Aug                     amat                    So now how come its not returnable product???           03:53 PM, 01st Aug                   Hamza                   We sincerely apologize for any inconvenience however,as per the policy and our system this watch is non returnable product           03:55 PM, 01st Aug                   Hamza                   Is there anything else I can help you?&nbsp;           03:56 PM, 01st Aug                     amat                    So now i cant return it?? And my money is gone???           03:58 PM, 01st Aug                     amat                    Well actually the thing was that tht i have been recieved wrong product for what i have originally ordered           03:59 PM, 01st Aug                   Hamza                   We would also request you to provide us some snapshots of the wrong item you received.           03:59 PM, 01st Aug                     amat                             04:00 PM, 01st Aug                     amat                    This is the wrong product           04:00 PM, 01st Aug                     amat                             04:01 PM, 01st Aug                     amat                             04:01 PM, 01st Aug                     amat                    This is what i originally ordered           04:02 PM, 01st Aug                   Hamza                   We sincerely apologize for any inconvenience caused, and we have created a return request for the item           04:03 PM, 01st Aug                     amat                    Okk look hamza, its not my problem that 'watches are non returable in your policy n all'....the fault was from your guys end tht you couldn't delivered the right product i ordered for ...i went to nearby store also n getting so much trouble behind one wrong product ..i asked for exchanged its not possible ...now ehn i ask for return n refund that also you say tht its not possible.......its been reallu really frustrating!           04:05 PM, 01st Aug                     amat                    I dont know how you will do but i want my money back n these product return           04:06 PM, 01st Aug                   Hamza                   Please note that our courier partner will collect the item within 3-5 working days           04:06 PM, 01st Aug                   Hamza                   Is there anything else I can help you?&nbsp;           04:06 PM, 01st Aug                     amat                    What about my money??           04:08 PM, 01st Aug                     amat                    Whn will i get it back ??           04:08 PM, 01st Aug                     amat                    I have paid 15.25 kd for tht watch           04:08 PM, 01st Aug                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           04:08 PM, 01st Aug                     amat                    So i will get money back in my account right???           04:09 PM, 01st Aug                   Hamza                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           04:12 PM, 01st Aug                     amat                    Okk thnk you           04:13 PM, 01st Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:16 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2927982